footer
  #timeline.timeline
  .mobile-footer
    a.mobile-footer__link(href="https://www.linkedin.com/in/davidkennedy96/", target="_blank", rel="noopener")
      img.mobile-footer__image(lazyload="/images/linkedIn.png", title="My LinkedIn profile", class="lazyload", alt="LinkedIn Logo")
    a.mobile-footer__link(href="https://gitlab.com/_DK_/", target="_blank", rel="noopener")
      img.mobile-footer__image(lazyload="/images/tech/GitLab.png", title="My GitLab profile", class="lazyload", alt="GitLab Logo")
    #contactFooterLink.mobile-footer__link
      img.mobile-footer__image(lazyload="/images/mail.png", title="Contact me", class="lazyload", alt="Mail Logo")